/* General layout
-----------------------------------------------------*/
h1#branding  {
    text-align:right;
}

/* Navigation fix
-----------------------------------------------------*/
ul.main li {
    right:0;
    left:auto;
}
ul.nav li {
    float:right;
}
ul.nav li.secondary {
    float:left;
}
ul.main li ul li {
  float:right;
}
ul.main li ul li a {
    text-align:right;
}
.mailThisContent2 {
direction:rtl;
font-family:Arial;
overflow:hidden;
text-align:right;
}
.mailThisContent2 h2 {margin-top: -11px;}
.mailThisContent2 .box {margin-bottom: 0px;}